Product comparison · 2 network switches

D-Link DGS-108 2 Pack vs D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey

Add a product
  • 27specifications compared
  • 15differ
  • 12identical
  • 54known for one product only

Key differences

  • MAC address table
    • DGS-108 2 Pack:8000 entries
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:16000 entries
  • Switching capacity
    • DGS-108 2 Pack:16 Gbit/s
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:20 Gbit/s
  • Number of queues
    • DGS-108 2 Pack:4
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:8
  • Rack mounting
    • DGS-108 2 Pack:No
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Yes
  • Product colour
    • DGS-108 2 Pack:Black
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Black, Grey
  • LED indicators
    • DGS-108 2 Pack:Yes
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Activity, Link, Power, Speed
  • Mean time between failures (MTBF)
    • DGS-108 2 Pack:2053751 h
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:309072 h
  • Power consumption (max)
    • DGS-108 2 Pack:4.5 W
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:13.59 W

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-108 2 Pack, DGS-1210-10/ME
81 specifications
Management featuresidentical
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Switch typeKnown for oneUnmanagedUnknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Gigabit Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-LX, 1000BASE-SX, 1000BASE-T
Cable types supportedCat5, Cat5eCat5, Cat5e
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceTagged VLAN, Port-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4094
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers16 Gbit/s20 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Number of queuesDiffers48
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source256
Design3 differ
Rack mountingDiffersNoYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersBlackBlack, Grey
LED indicatorsDiffersYesActivity, Link, Power, Speed
SafetyKnown for oneUnknown — not stated by the sourceCE LVD, UL, CB
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC A, CE A, VCCI
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR3-SDRAM
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source0 dB
Mean time between failures (MTBF)Differs2053751 h309072 h
Buffer sizeKnown for one128 KBUnknown — not stated by the source
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Differs4.5 W13.59 W
Power protection featuresKnown for oneUnknown — not stated by the sourceOver voltage
Output voltageKnown for one5 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source46.35 BTU/h
Weight & dimensions3 differ
WidthDiffers162 mm280 mm
DepthDiffers102 mm126 mm
HeightDiffers28 mm44 mm
Packaging dataidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneRoHS FCC Class B ICES-003 Class B CE Class B ƒƒC-Tick Class B VCCI Class B cUL CBUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons